summaryrefslogtreecommitdiffstats
path: root/.local/bin/conky/weather.sh
diff options
context:
space:
mode:
Diffstat (limited to '')
-rwxr-xr-x.local/bin/conky/weather.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/.local/bin/conky/weather.sh b/.local/bin/conky/weather.sh
index 4188814..b24f589 100755
--- a/.local/bin/conky/weather.sh
+++ b/.local/bin/conky/weather.sh
@@ -2,10 +2,10 @@
case "$(hostname -s)" in
mother | po-rbo)
- ping -c1 -w1 1.1.1.1 >/dev/null 2>&1 || exit
+ ping -c1 -w1 9.9.9.9 >/dev/null 2>&1 || exit
;;
- fbsd-tp)
- ping -c1 -t1 1.1.1.1 >/dev/null 2>&1 || exit
+ mars)
+ ping -c1 -t1 9.9.9.9 >/dev/null 2>&1 || exit
;;
esac